body {
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, Verdana; 
	font-size:16px;
	line-height:20px;
	color: #444243;
	/*background-color:#ffffff;*/
	 background: url("images/bg.jpg") no-repeat center top #fff; 
  /*-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/
}

a, a:visited{
	color:#29B1BF;	
}
a:hover{
	color: #444243;
}

h1{
	font-size:16px;
	font-weight:bold;
	padding:0;
	margin:0;
	padding-bottom:15px;
}

.top-half{
	height: 350px;
	display: table;
	#position: relative;
	overflow: hidden;
	width:100%;
	background:none!important;

}
.top-half-inside1{
	#position: absolute;
	#top: 50%;
	display: table-cell;
	vertical-align: middle;
	width:100%;
}
.top-half-inside2{
	#position: relative;
	#top: -50%;
	text-align:center;	
}

.bottom-half{
	width:100%;
	height:310px;
	/*background-image:url("images/background-submit.jpg");
	background-repeat:repeat-x*/;
	text-align:center;
	padding-top:10px;
}

.email-submit{
	width:465px;
	margin:0 auto;
	padding-top:60px;
}

.input-email-bg {
	width:321px;
	height:42px;
	background-image:url("images/input-email.gif");
	background-repeat:no-repeat;
	float:left;
	margin-right:10px;
}
.input-email{
	float:left;
	height: 26px;
	width: 319px;
	padding:7px 0;
	margin:1px;
	border:none;
	font-size:20px;
	text-align:center;
	color:#ADADAD;
	background:url("images/empty.gif");
}
.safe{
	float:left;
	margin:3px 15px;
	color:#6E6E6E;
	font-size:12px;
}

.submit{
	float:left;
}
.submit:hover{
	opacity:0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";/*IE8*/
}

.launching-text{
	font-size:22px;
	font-weight:bold;
	color:#444243;
}
.counter-text{
	font-size:22px;
	color:#29B1BF;
}

.success{
	color:#215017; 
	background-color:#C0FFB2; 
	padding:0 5px;
}
.error {
	color:#851616;
	background-color:#FDADAD;
	padding:0 5px;	
}

.footer{
	font-size:12px;
	text-align:center
}
.footer-text{
	color:#aaa;
	border-top:1px solid #ddd;
	padding:5px 0 5px 20px;
	text-align:center;
}
.powered-by{
	color:#aaa;
	text-align:center;
}

.myinfo{
	float:left;
	width:0px;
	height:0px;
	visibility:hidden;
}

.contact-us, .about-us{
	font-size:12px; 
	padding-top:10px; 
	text-align:left;
	margin:0 auto;
}
.about-us{
	width:600px;
	text-align:justify;
}
.contact-us{
	width:410px;
}

.myinput{
	width:400px;
	margin-bottom:5px;
}

form{
	margin:0;
	padding:0;
}

.contact-success{
	color:#215017; 
	background-color:#C0FFB2;
	padding:0 2px;
}

.features-top, .features-bottom, .buy-top{
	position:absolute;
	top:10px;
	left:10px;
	font-size:12px;
	line-height:normal;
	background-color:#393939;
	padding:3px 5px;
}
.features-bottom{
	top:96%;
}
.buy-top{
	left:94%;
	background-color:#2ba5f3;
}
.features-top, .features-bottom, .features-top a, .features-top a:visited, .features-top a:hover, .buy-top, .buy-top a, .buy-top a:visited, .buy-top a:hover{
	color:white;
}
.features-top a:hover, .buy-top a:hover{
	text-decoration:none;
}

